<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.younike.service.mapper.AppMemberCollectionMapper">

    <resultMap type="com.younike.service.pojo.AppMemberCollection" id="AppMemberCollectionResult">
        <result property="memberCollectionId" column="member_collection_id"/>
        <result property="appMemberId" column="app_member_id"/>
        <result property="collectionType" column="collection_type"/>
        <result property="collectionItemId" column="collection_item_id"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createdBy" column="created_by"/>
        <result property="createdTime" column="created_time"/>
        <result property="updatedBy" column="updated_by"/>
        <result property="updatedTime" column="updated_time"/>
        <result property="version" column="version"/>
        <result property="remark" column="remark"/>
    </resultMap>




    <sql id="selectAppMemberCollectionVo">
        select member_collection_id, app_member_id, collection_type, collection_item_id, del_flag, created_by, created_time, updated_by, updated_time, version, remark from app_member_collection
    </sql>


</mapper>
